Subject: PINE und REPLY Mail unter TIA

From: [email-masked] (Sven Geggus)
Date: 10 Feb 1995 10:36:49 GMT

Hello all,

I suppose that you know about TIA, if not you could probably help me as well.
TIA is a SLIP emulation Software which tell's the rest of the net that you
are working on your UNIX host Computer and not on your own, that's why reply
mail won't work. E.g. on my host I can be called like [email-masked].

And now the Question:

It's a simple one, how can I get tia to send mail with another address in 
the from Line than mine? BTW This has to run on my system only I do have root
privilegues if necessary.

Thanks for hints

--
    Sven Geggus, Haydnstr.5, 76356 Weingarten, GERMANY, Phone: +49 72442564
                       < [email-masked] >

      "On the net even EDU-Country is just a part of the global village"